Subject: EPR simulation software

From: "Sandra" <[email-masked]>
Date: Sat, 3 Dec 1994 12:39:15 -0600 (CST)

Hallo, I'm a post-doc at the Chemistry Department of the University of
Florence. I'm insterested in having a survey on the available EPR software,
especially those programs dealing with ionic or nitroxide probes in
microscopically ordered and dispersed system. Thanks to all that will
give me some informations.

dr. Sandra Ristori
Laboratorio di Chimica Fisica dei Colloidi e delle Interfasi
Dipartimento di Chimica - Universita' degli Studi di Firenze
via Gino Capponi 9  
50121 Firenze ITALY
e-mail [email-masked]